{
	"WatchDog":	{
		"Enable":	1,
		"EnableCheckInterval":	10,
		"Interval":	2,
		"Delay":	10,
		"Monitors":	[{
				"Name":	"sad",
				"File":	"wd-sad.conf",
				"Interval":	60
			}, {
				"Name":	"sas",
				"File":	"wd-sas.conf",
				"Interval":	60
			}, {
				"Name":	"sarc",
				"File":	"wd-sarc.conf",
				"Interval":	60
			}],
		"Error":	{
			"MaxCounter":	6,
			"Number":	0,
			"Runs":	["./SA.sh &", "reboot"],
			"Runs0":	["ls", "gnome-terminal &"]
		}
	}
}